webform_simplify.settings:
  path: '/admin/structure/webform/simplify'
  defaults:
    _form: 'Drupal\webform_simplify\Form\WebformSimplifySettingsForm'
    _title: Simplify
  requirements:
    _permission: 'configure webform simplify'

entity.webform.settings_general:
  path: '/admin/structure/webform/manage/{webform}/settings/general'
  defaults:
    _entity_form: 'webform.settings'
    _title_callback: '\Drupal\webform\Controller\WebformEntityController::title'
  requirements:
    _entity_access: 'webform.update'
    _permission: 'edit any webform settings+edit any webform general settings'
